html,
body{
	font-family: 'Montserrat', sans-serif;
}
button:focus,
a:focus { 
	outline:0 !important; 
}
img{
	max-width: 100%;
}
.section1{
	background-image: url('../img/background.jpg');
	background-position: center;
	background-repeat: no-repeat;
    background-size: cover;
	margin-top: -5px;
}
.top-links{
	padding-top: 60px;
	padding-bottom: 60px;
}
a.social{
	margin: 0 15px;
	display: inline-block;
}
.section1 .logo{
	padding-bottom:60px;
}
.subhead{
	color: #fff;
	padding-bottom: 60px;
}
.subhead h2{
	font-weight: 700;
	font-size: 60px;
}
span.red{
	color: #ff1f52;
}
.subhead p{
	font-size: 21px;
	text-transform: uppercase;
}
.blackbg{
	background: #06030D;
    opacity: 0.9;
    border-radius: 5px;
    padding: 15px;
}
.supply{
	padding-top: 60px;
	padding-bottom: 30px;
	color: #fff;
	text-transform: uppercase;
}
.supply h3{
	font-weight: 700;
	font-size: 35px;
}
.section1 .boxes{
	max-width: 80%;
	margin: 0 auto;
}
.section1 .boxes .box{
	background: #06030D;
	border: 1px solid #FA1E4E;
	box-sizing: border-box;
	border-radius: 5px;
	padding: 25px;
	margin-bottom: 30px;
}
.section1 .boxes .box p.title{
	color: #fff;
	font-size: 21px;
	text-transform: uppercase;
}
.section1 .boxes .box p.info{
	color: #fff;
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 0;
}
.section1 .action{
	padding-top: 30px;
	padding-bottom: 60px;
}
.section1 .action a{
	margin: 0 10px;
}
.button-mint{
	display: inline-block;
	text-align: center;
	background: #FA1E4E;
	border: 1px solid #FA1E4E;
	border-radius: 5px;
	width: 200px;
	height: 50px;
	line-height: 48px;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	transition: transform .2s; /* Animation */
}
.button-paper{
	display: inline-block;
	text-align: center;
	background: #06030D;
	border: 1px solid #FFFFFF;
	box-sizing: border-box;
	border-radius: 5px;
	width: 200px;
	height: 50px;
	line-height: 48px;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	transition: transform .2s; /* Animation */
}
.button-mint:hover,
.button-paper:hover{
	color: #fff!important;
	transform: scale(1.05);
}
.section2{
	color: #fff;
	background: #000;
	background-image: url('../img/left1.png');
	background-size: contain;
    background-repeat: no-repeat;
	padding: 120px 0;	
	margin-top: -5px;
}
.section2 .container{
	position: relative;
}
.section2 .left-s .content{
	max-width: 500px;
}
.section2 .right-s{
	position: absolute;
	right: 0;
	top: 0;
	max-width: 50%;
}
.section2 .right-s img{
	max-width: 400px;
}
.section2 h3,
.section3 h3{
	text-shadow: 10px 8px 14px rgba(250, 30, 78, 0.48);
	font-weight: 700;
	font-size: 40px;
	color: #fff;
	margin-bottom: 30px;
}
.section2 p,
.section3 p{
	color: #C6C6C6;
	font-size: 18px;
	margin-bottom: 30px;
}
.section3{
	color: #fff;
	background: #000;
	background-image: url('../img/bg2.png');
	background-size: contain;
    background-repeat: no-repeat;
	padding: 120px 0;	
	margin-top: -5px;
}
.section4{
	background: #000;
	background-image: url('../img/background44.png');
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
	padding-top: 60px;
	padding-bottom: 30px;
}
.section4 .title{
	position: relative;
}
.section4 h3{
	color: #fff;
	font-weight: 700;
	font-size: 36px;
	position: absolute;
    left: 0;
    right: 0;
	text-shadow: 10px 8px 14px rgba(250, 30, 78, 0.48);
}
.section4 .heart{
	margin-left: 75px;
    margin-top: 10px
}
.cards-slider p.title{	
	font-size: 16px;
	line-height: 28px;
	color: #fff;
	text-transform: uppercase;
}
.cards-slider p.title span{
	font-weight: 700;
}
.slick-dots{
	width: 100%;
	margin-left: 0;
	padding-left: 0;
}
.slick-dots li{
	display: inline-block;
	width: 20%;
}
.slick-dots li button{
	background: #fff;
	height: 2px;
	width: 100%;
	border: 0;
	color: transparent;
}
.slick-dots li.slick-active button{
	background: #FA1E4E;
}
.slick-slider .prevArrowSlick, .slick-slider .nextArrowSlick {
	transition: 0.3s;
	display: block !important;
	text-align: center;
	cursor: pointer;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	transition: 1s;
}
.slick-slider .prevArrowSlick {
	left: -30px;
}
.slick-slider .nextArrowSlick {
	right: -30px;
}
.slick-slide img{
	margin: 0 auto;
}
.section7{
	padding-top: 60px;
	background: linear-gradient(0deg, rgba(0,0,0,1) 35%, rgb(27 7 17) 100%);
}
.section7 .logo{
	margin-top: 60px;
}
.section7 .logo img{
	max-width: 250px;
}
p.small{
	color: #FA1E4E!important;
	font-size: 18px;
	margin-bottom: 20px;
}
.section33{
	background: #000;
}
.section33 h3{
	color: #fff;
	text-shadow: 10px 8px 14px rgba(250, 30, 78, 0.48);
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 50px;
}
.tab {
	overflow: hidden;
	background: linear-gradient(89.94deg, rgba(250, 30, 78, 0) 1.88%, rgba(250, 30, 78, 0.28) 45.91%, rgba(250, 30, 78, 0) 93.77%);
	opacity: 0.9;
	border-radius: 5px;
}

/* Style the buttons inside the tab */
.tab button {
	background-color: inherit;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 15px 0;
	transition: 0.3s;
	font-size: 28px;
	text-transform: uppercase;
	opacity: 0.3;
	text-shadow: 10px 8px 14px rgba(250, 30, 78, 0.48);
	color: #fff;
	width: 24%;
}

/* Change background color of buttons on hover */
.tab button:hover {
	opacity: 1;
	font-weight: 700;
}

/* Create an active/current tablink class */
.tab button.active {
	opacity: 1;
	font-weight: 700;
}

/* Style the tab content */
.tabcontent {
	display: none;
	padding: 30px 0;
	color: #fff;
}
.tabcontent	.title{
	font-weight: 700;
	font-size: 21px;
	margin-left: 10px;
    vertical-align: middle;
}
.tabcontent .gradient{
	margin-top: 30px;
	background-image: url('../img/gradient.png');
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.section33{
	padding-top: 30px;
}
.section33 p{
	color: #C6C6C6;
}
.cardrow .flexx{
	display: flex;
    align-items: center;
}
.cardrow:after{
	content: '';
	height: 1px;
	width: 100%;
	background: linear-gradient(90deg, rgba(250, 30, 78, 0.54) 0%, rgba(250, 30, 78, 0) 100.95%);
}
.section33 .bottom{
	margin-top: 30px;
}